## pchar 1.5

=== debian/changelog ===
pchar (1.5-6) unstable; urgency=medium

  * Updated d/watch to version 4 and https.
  * Updated debhelper compat level to 10.  Sadly 11 do not work.
  * Converted d/copyright to machine readable format.
  * Added more hardening flags to d/rules.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 11 Mar 2022 07:50:02 +0100

pchar (1.5-5) unstable; urgency=medium

  * Changed package priority from extra to optional to match the
    Debian archive.
  * Moved packaging to salsa git repository.
  * Updated Standards-Version from 4.0.0 to 4.6.0
  * Document in d/control no root access is needed.
  * Removed useless whitespace from d/changelog.
  * Added 2020-manpage-mimics.patch to fix typo in manual page.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 14 Sep 2021 16:23:05 +0200

pchar (1.5-4) unstable; urgency=medium

  * Switched source package to 3.0 (quilt) format.
  * Updated Standards-Version from 3.9.8 to 4.0.0.
  * Moved to debhelper compat level 9.
  * Fixed typo in changelog.
  * Avoid ambiguous use of abs() causing build failure (Closes: #853605).
  * Added 1050-code-errors.patch to fix code errors discovered by clang.
  * Added/improved DEP3 headers for all patches.
  * Restructured patches in groups based on if they should go upstream or not.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 05 Aug 2017 08:29:43 +0200

pchar (1.5-3) unstable; urgency=medium

  * Move package to collab-maint and add Vcs links to d/control.
  * Added d/gbp.conf to enforce use of pristine-tar.
  * Added reproducible-build.patch to make build reproducible. (Closes: #829729)
  * Updated Standards-Version from 3.9.1 to 3.9.8.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 05 Jul 2016 22:31:01 +0200

pchar (1.5-2) unstable; urgency=low

  * Let non-root users know why pchar do not work for them (Closes:
    #660946).
  * Added new patch hardening.patch to use compile flags from dpkg-
    buildflags to enable Hardening.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 12 Oct 2013 14:34:24 +0200

pchar (1.5-1) unstable; urgency=low

  * Reupload to Debian based on old package found in
    snapshot.debian.org (Closes: #660152).
  * New upstream version.
  * Update to use debhelper compat level 8 and rewrote build system to
    use dh and quilt.
  * Update watch file to point to new homepage.
  * New patches:
    - cxx-typo-getifinfo: Fix typo in C++ header.
    - cxx-const-charp-warning: avoid warning from "string" casted to char*.
    - destdir-install: Change install Makefile rule to use DESTDIR.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 16 Feb 2012 21:09:16 +0100

pchar (1.4-3) unstable; urgency=low

  * The "autoconf can bite me" release.
  * Use two separate tests to check for libsnmp with and without ssl
    support (Closes: #105294)

 -- Matt Zimmerman <mdz@debian.org>  Sun, 15 Jul 2001 00:46:55 -0400

pchar (1.4-2) unstable; urgency=low

  * Rebuilt against ucd-snmp 4.2.1-5, which is no longer linked with
    openssl (Closes: #102428)

 -- Matt Zimmerman <mdz@debian.org>  Tue, 10 Jul 2001 17:58:44 -0400

pchar (1.4-1) unstable; urgency=low

  * New upstream version.
  * Update -lsnmp test to try with -lcrypto, since libsnmp is now linked
    against it.

 -- Matt Zimmerman <mdz@debian.org>  Thu, 21 Jun 2001 13:13:47 -0400

pchar (1.3.2-1) unstable; urgency=low

  * New upstream version.

 -- Matt Zimmerman <mdz@debian.org>  Sat, 14 Apr 2001 19:23:47 -0400

pchar (1.2-4) unstable; urgency=low

  * Recompiled against libsnmp4.2

 -- Matt Zimmerman <mdz@debian.org>  Sat, 27 Jan 2001 02:45:24 -0500

pchar (1.2-3) unstable; urgency=low

  * No longer ship pchar setuid; instead ask during configuration and (if
    yes), add a statoverride.

 -- Matt Zimmerman <mdz@debian.org>  Wed, 10 Jan 2001 21:17:27 -0500

pchar (1.2-2) unstable; urgency=low

  * Fix ".SH PCHAR" -> ".SH NAME" is pchar.8 so that whatis works

 -- Matt Zimmerman <mdz@debian.org>  Sat, 16 Dec 2000 14:03:39 -0500

pchar (1.2-1) unstable; urgency=low

  * Initial Release.

 -- Matt Zimmerman <mdz@debian.org>  Wed, 29 Nov 2000 17:31:04 -0500
