=== debian/control ===
Source: pchar
Section: net
Priority: optional
Maintainer: Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper-compat (= 10), quilt, libsnmp-dev
Standards-Version: 4.6.0
Homepage: http://www.kitchenlab.org/www/bmah/Software/pchar/
Vcs-Browser: https://salsa.debian.org/debian/pchar
Vcs-Git: https://salsa.debian.org/debian/pchar.git
Rules-Requires-Root: no

Package: pchar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Characterize the bandwidth, latency and loss on network links
 pchar is a reimplementation of the pathchar utility, written by Van
 Jacobson.  Both programs attempt to characterize the bandwidth,
 latency, and loss of links along an end-to-end path through the
 Internet.  pchar works in both IPv4 and IPv6 networks.
