=== debian/watch ===
version=4
https://www.kitchenlab.org/www/bmah/Software/pchar/ pchar-(.*)\.tar\.gz
